dates = 今日の約束
edit_overview = 概要編集
enddate = 終了日
from = 差出人
hours = Hours
no_appt_today = 今日は予約がありません。
note = ノート
overview_get_modules = 概要を表示
pending = 保留
personaloverview = 個人概要
project = プロジェクト
status = 状況
task = タスク
to = 宛先
todos = 現在の ToDo
topic = 件名
usedhours = Used Hours
you_have_subjected_n_appt = You have subjected <$1> appointment(s).
you_have_to_answer_to_n_subjections = You have to answer to <$1> subjection(s).
